Subject: Re: Customlist
From: Melchezedek Bisares <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 29 Nov 2011 12:15:51 +0530 (IST)

Hi Subir,

Yes, I'll remember it well. Sorry I didn't response right away on the chat, zembra went down after that. I'll make sure next time. Thanks

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Melchezedek Bisares" <[email-masked]>
Sent: Tuesday, November 29, 2011 9:10:25 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Customlist

subir 
6:26 AM 

Mel, the promo codes are in the canned response. Review them pls 

6:27 AM 
So all other canned response. If you use them judiciously, it will be of big help. 

6:27 AM 
If you need further clarification feel free to drop me email anytime. Always clarify things out. It will only improve your clarity on the a/c. 

6:37 AM 
Melchezedek Bisares (offline) 

Thanks & Regards 
Subir Chakma